pytest-pylint 0.8.0-1 source package in Ubuntu

Changelog

pytest-pylint (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * d/compat: Bumped debhelper version to 11
  * d/control:
    - Dropped Python 3.3 support
    - Bumped debhelper version to 11

 -- Ondřej Kobližek <email address hidden>  Wed, 07 Feb 2018 12:47:23 +0100

Upload details

Uploaded by:
Debian Python Modules Team on 2018-02-07
Uploaded to:
Sid
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2018-02-08 universe misc

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
pytest-pylint_0.8.0-1.dsc 2.3 KiB 7cc41dad85bc433bb2aeeb87b50ff27e4ee59945c59bb1c2ee5e90cf3f9db509
pytest-pylint_0.8.0.orig.tar.gz 5.6 KiB 6f36bf624e91277e3cdbd287e3ff7ad85c01b353e81e5f5834046e51a64c2115
pytest-pylint_0.8.0-1.debian.tar.xz 6.6 KiB 140f4b08f3ea7ed396dede3268a49aab6a1ce58bca33497a9d26964ef1d8efe8

Available diffs

No changes file available.

Binary packages built by this source

python-pytest-pylint: pytest plugin to check source code with pylint - Python 2.x

 Run pylint with pytest and have configurable rule types (i.e. Convention,
 Warn, and Error) fail the build. You can also specify a pylintrc file.
 .
 Usage: py.test --pylint
 .
 This package contains the Python 2.x module.

python3-pytest-pylint: pytest plugin to check source code with pylint - Python 3.x

 Run pylint with pytest and have configurable rule types (i.e. Convention,
 Warn, and Error) fail the build. You can also specify a pylintrc file.
 .
 Usage: py.test --pylint
 .
 This package contains the Python 3.x module.